# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libcheese
pkgbase = cheese
pkgver = 43.0-1.0
pkgdesc = Webcam widget for Clutter and GTK
url = https://wiki.gnome.org/Apps/Cheese
builddate = 1670925882
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 673413
arch = i486
license = GPL
provides = libcheese.so=8-32
provides = libcheese-gtk.so=25-32
depend = clutter
depend = clutter-gtk
depend = clutter-gst
depend = gdk-pixbuf2
depend = glib2
depend = gtk3
depend = libcanberra
depend = gstreamer
depend = gst-plugins-base-libs
depend = gst-plugins-bad-libs
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = appstream-glib
makedepend = meson
makedepend = yelp-tools
checkdepend = xorg-server-xvfb
